.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.112305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-10.564000px;}
._b{margin-left:-4.218000px;}
._a{margin-left:-2.774000px;}
._0{margin-left:-1.218800px;}
._1{width:1.600000px;}
._e{width:2.800000px;}
._f{width:4.057600px;}
._8{width:6.574400px;}
._c{width:22.000000px;}
._4{width:26.996400px;}
._5{width:57.386000px;}
._3{width:75.008000px;}
._6{width:96.319600px;}
._2{width:110.602400px;}
._d{width:128.408000px;}
._7{width:135.104000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(138,147,170);}
.fc0{color:rgb(95,91,79);}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:38.000000px;}
.fs4{font-size:50.000000px;}
.fs3{font-size:56.000000px;}
.fs5{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:24.358346px;}
.y1{bottom:38.812146px;}
.y5{bottom:78.152819px;}
.y4{bottom:91.000640px;}
.y3{bottom:103.848462px;}
.y20{bottom:176.782014px;}
.y21{bottom:214.834371px;}
.y1f{bottom:285.634381px;}
.y1e{bottom:303.300136px;}
.y1d{bottom:340.214338px;}
.y9{bottom:429.034221px;}
.y8{bottom:429.835122px;}
.y7{bottom:446.699976px;}
.y6{bottom:447.500877px;}
.ya{bottom:490.575609px;}
.y1b{bottom:560.307162px;}
.y1a{bottom:561.107902px;}
.y19{bottom:577.972917px;}
.y18{bottom:595.638672px;}
.y17{bottom:596.439412px;}
.y16{bottom:613.304427px;}
.y15{bottom:614.105167px;}
.y14{bottom:630.970182px;}
.y13{bottom:631.770922px;}
.y12{bottom:648.635937px;}
.y11{bottom:649.436677px;}
.y10{bottom:666.301692px;}
.yf{bottom:667.102432px;}
.ye{bottom:683.967447px;}
.yd{bottom:684.768188px;}
.yc{bottom:701.633202px;}
.yb{bottom:702.433943px;}
.y1c{bottom:738.547403px;}
.y25{bottom:977.351153px;}
.y22{bottom:1089.074206px;}
.y23{bottom:1089.936616px;}
.y24{bottom:1283.329257px;}
.h3{height:23.750000px;}
.h2{height:25.251953px;}
.h4{height:27.460938px;}
.h5{height:28.203125px;}
.h7{height:36.401367px;}
.h6{height:40.769531px;}
.h8{height:49.505859px;}
.h1{height:1307.265873px;}
.h0{height:1352.056592px;}
.w1{width:920.225240px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:45.522402px;}
.x2{left:74.376041px;}
.x3{left:226.167756px;}
.x6{left:670.337675px;}
.x7{left:714.308221px;}
.x4{left:781.474867px;}
.x5{left:826.137589px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-8.770566pt;}
._b{margin-left:-3.501917pt;}
._a{margin-left:-2.303062pt;}
._0{margin-left:-1.011886pt;}
._1{width:1.328370pt;}
._e{width:2.324648pt;}
._f{width:3.368747pt;}
._8{width:5.458274pt;}
._c{width:18.265093pt;}
._4{width:22.413262pt;}
._5{width:47.643666pt;}
._3{width:62.274006pt;}
._6{width:79.967568pt;}
._2{width:91.825599pt;}
._d{width:106.608369pt;}
._7{width:112.167599pt;}
.fs0{font-size:23.246483pt;}
.fs1{font-size:26.567409pt;}
.fs2{font-size:31.548798pt;}
.fs4{font-size:41.511576pt;}
.fs3{font-size:46.492965pt;}
.fs5{font-size:56.455743pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:20.223067pt;}
.y1{bottom:32.223067pt;}
.y5{bottom:64.884933pt;}
.y4{bottom:75.551600pt;}
.y3{bottom:86.218267pt;}
.y20{bottom:146.770000pt;}
.y21{bottom:178.362267pt;}
.y1f{bottom:237.142667pt;}
.y1e{bottom:251.809333pt;}
.y1d{bottom:282.456667pt;}
.y9{bottom:356.197733pt;}
.y8{bottom:356.862667pt;}
.y7{bottom:370.864400pt;}
.y6{bottom:371.529333pt;}
.ya{bottom:407.291333pt;}
.y1b{bottom:465.184667pt;}
.y1a{bottom:465.849467pt;}
.y19{bottom:479.851333pt;}
.y18{bottom:494.518000pt;}
.y17{bottom:495.182800pt;}
.y16{bottom:509.184667pt;}
.y15{bottom:509.849467pt;}
.y14{bottom:523.851333pt;}
.y13{bottom:524.516133pt;}
.y12{bottom:538.518000pt;}
.y11{bottom:539.182800pt;}
.y10{bottom:553.184667pt;}
.yf{bottom:553.849467pt;}
.ye{bottom:567.851333pt;}
.yd{bottom:568.516133pt;}
.yc{bottom:582.518000pt;}
.yb{bottom:583.182800pt;}
.y1c{bottom:613.165333pt;}
.y25{bottom:811.427733pt;}
.y22{bottom:904.183733pt;}
.y23{bottom:904.899733pt;}
.y24{bottom:1065.460400pt;}
.h3{height:19.717999pt;}
.h2{height:20.964967pt;}
.h4{height:22.798936pt;}
.h5{height:23.415123pt;}
.h7{height:30.221562pt;}
.h6{height:33.848150pt;}
.h8{height:41.101325pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:764.000000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x1{left:37.794133pt;}
.x2{left:61.749333pt;}
.x3{left:187.771600pt;}
.x6{left:556.535467pt;}
.x7{left:593.041200pt;}
.x4{left:648.805067pt;}
.x5{left:685.885467pt;}
}
